<?xml version="1.0" encoding="UTF-8"?>
<html>
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <script type="text/javascript" src="https://crzt.fr/lib/punkardie.js"></script>
      <script>
          var done=[];
      </script>
      <link rel="stylesheet" href="https://crzt.fr/lib/punkardie.css">
    </head>
    <body>
      <div id="comment"  onClick="changeDivPhp('comment', done)">
        <script type="text/javascript">
          changeDivPhp('comment', done);
        </script>
      </div>
      <div id="addComment" style="visibility:hidden; height:0">
        <form>
          <textarea id="newComment" cols="100" rows="5"></textarea>
          <p><span onClick="insertComment('newComment', 'comment', done)">Validez</span> | <span onClick="hideInsertComment('comment')">Annulez</span></p>
        </form>
      </div>
      <div id="addCommentLabel" onClick="showInsertComment('comment')">
        <p><span>Ajoutez votre commentaire<span></p>
      </div>
  </body>
</html>
